Subject: Re: linux-next: manual merge of the net tree with Linus' tree

From: David Miller <[email-masked]>
Date: Sun, 16 May 2010 22:28:03 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 17 May 2010 12:09:22 +1000

> Hi all,
> 
> Today's linux-next merge of the net tree got a conflict in
> include/linux/if_link.h between commit
> c02db8c6290bb992442fec1407643c94cc414375 ("rtnetlink: make SR-IOV VF
> interface symmetric") from Linus' tree and commit
> 10708f37ae729baba9b67bd134c3720709d4ae62 ("net: core: add IFLA_STATS64
> support") from the net tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix
> for a while.

I'll merge net-2.6 into net-next-2.6 to fix this for you, and
in fact your merge is exactly what I will use.

Thanks!